{
  "paths": [
    {
      "_path": "lib/python3.6/site-packages/pygpu-0.6.2-py3.6.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "b682700f21a7e9844b0f8a67f5781cbbf69f10d59adb85f848e99aacb209af6b",
      "size_in_bytes": 226
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu-0.6.2-py3.6.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "ce5d91fdab9a9fba78a5defc1c00899c33ce40ad09296ec49d8dee310cd54a56",
      "size_in_bytes": 610
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu-0.6.2-py3.6.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu-0.6.2-py3.6.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "dde3b764cd2ee064566574b2756d6e42aff9eaf4cb021ab0d0d4465d79793a6f",
      "size_in_bytes": 10
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu-0.6.2-py3.6.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "97745d62b6abca893208680fb96f08436a3c851804521fb83f8eb64740bf5087",
      "size_in_bytes": 18
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/__init__.py",
      "path_type": "hardlink",
      "sha256": "3630c98eb19a3622114c8d80b4d2ae3053c4d2643a7ed01b5be48147f800be06",
      "size_in_bytes": 835
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d93acce1523dc6ab106402014bd309c56645dbe554a9d703c5e3176f5ce7e132",
      "size_in_bytes": 1218
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/__pycache__/_array.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f59e724d4d5d722e5809b577a88ae504552df3e42ebfc685da8803388f7039cc",
      "size_in_bytes": 9525
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/__pycache__/dtypes.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "852ce4fbc8a46c5a6b7f598560097ba590a9b48514bcb3d9b93a5503a9cf537f",
      "size_in_bytes": 5819
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/__pycache__/elemwise.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4ae3c0a05e48e1f44c8a4cea7bb1f5562feb8de4694de6b6ae04340c0e512bb2",
      "size_in_bytes": 2851
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/__pycache__/operations.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d947e929636c53af250fb6acfc0024a6bc58a5f1745931e4c4d42b92a3d0d833",
      "size_in_bytes": 4345
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/__pycache__/reduction.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0d64ff74e83954f0e300f901569f2cae22c119f024127c2a8165248b0d077d61",
      "size_in_bytes": 8712
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/__pycache__/tools.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6cff05fc228f871827a80fc6eafdc46489c2493770289dd0cd0120dba36da18a",
      "size_in_bytes": 8418
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/__pycache__/version.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f84f5335f0c995f396c624ed8f00ec69c40d1429b7ee8628fc3ea49c6d828b59",
      "size_in_bytes": 218
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/_array.py",
      "path_type": "hardlink",
      "sha256": "11363729e6db228ec2c1315d3e6f2d44df48b60803d4cb4e2a1ee3ca9a84f753",
      "size_in_bytes": 10304
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/_elemwise.c",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "777662758999be98e5f51d9a716d54236696ea769adb87e383451d2ce71344b1",
      "size_in_bytes": 484222
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/_elemwise.cpython-36m-i386-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/home/rdonnelly/mc2/conda-bld/pygpu_1490169990896/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "4c3b309c9561a90f01e6da1cecea4ef61167d40600da53bb07c4f2972195d9c3",
      "size_in_bytes": 165550
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/blas.c",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "8b8234a639d12e67976395c89f9281d85e4b2cdd6fb363e4237342ee07a10fce",
      "size_in_bytes": 395491
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/blas.cpython-36m-i386-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/home/rdonnelly/mc2/conda-bld/pygpu_1490169990896/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "ebd7dd27effaffb78f6a95e8b418c6e6b10b835f5ba701137e0481f3a83b0522",
      "size_in_bytes": 142415
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/blas_api.h",
      "path_type": "hardlink",
      "sha256": "829127e887e3ca872a06484f7473c813ac0c88aa7fe5c6e176213a0d48d36166",
      "size_in_bytes": 4534
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/collectives.c",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "ae3e951131b00e364cca672ad9171badb8e7ba6fee11d0ac1e0161c6ba6c430b",
      "size_in_bytes": 1101703
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/collectives.cpython-36m-i386-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/home/rdonnelly/mc2/conda-bld/pygpu_1490169990896/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "31e773b1826136d2c597c669820c9175b7333105f0b21f06dba54d0412a07143",
      "size_in_bytes": 550148
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/collectives.h",
      "path_type": "hardlink",
      "sha256": "2059e9e3c8b3d4e1ef0c563e790567057792e73d4878d5d9d8bcb3577bca9840",
      "size_in_bytes": 1332
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/collectives_api.h",
      "path_type": "hardlink",
      "sha256": "bab33d5931396a27abb892f1081e5f6207dbbd333b99a3394db0ca9d057418d4",
      "size_in_bytes": 7273
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/dtypes.py",
      "path_type": "hardlink",
      "sha256": "93512face7207d1b3f708d498466f05052fdbaf014f38c9cb496a3f45ea62f46",
      "size_in_bytes": 6739
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/elemwise.py",
      "path_type": "hardlink",
      "sha256": "982f01272f9ea0e1602c798658b05a8103c542967f3236834655055837de4653",
      "size_in_bytes": 3167
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/gpuarray.c",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "8aa140be14bfd4e6a101915672f4c64e35303fd78fcc417b13af6323257ae7ac",
      "size_in_bytes": 1833391
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/gpuarray.cpython-36m-i386-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/home/rdonnelly/mc2/conda-bld/pygpu_1490169990896/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "9e8b48d181763b3b184b83b21871da9c3946c7c39fc2ebb158aafafc2196deaa",
      "size_in_bytes": 1250575
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/gpuarray.h",
      "path_type": "hardlink",
      "sha256": "5c73f8020cc2d152229a339bf2c85a4179e7c14b6bd84584bd0acc90b6bf5eeb",
      "size_in_bytes": 1961
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/gpuarray_api.h",
      "path_type": "hardlink",
      "sha256": "b745cbec72a6491745c4d51aa81f934c42a1763f438108ef254506e1ffbbc302",
      "size_in_bytes": 13621
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/numpy_compat.h",
      "path_type": "hardlink",
      "sha256": "30a87fa134538b0c52b9a26f0c53bd408a1c2515aa5093edd8d56b769c64a47e",
      "size_in_bytes": 808
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/operations.py",
      "path_type": "hardlink",
      "sha256": "cec060d8bd7cb83cd32e215da570ab01933d99a5552626998e3ab45574d34360",
      "size_in_bytes": 4050
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/reduction.py",
      "path_type": "hardlink",
      "sha256": "51a2b124fa59f51e4407c09405229fd7c0dd3bc087b0d2f1ebc1320d7bf4a257",
      "size_in_bytes": 10177
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/tests/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "79144fb4b662ed4de5f572dfeb614871d8e9536314dd872857353b97be85faa8",
      "size_in_bytes": 134
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/tests/__pycache__/main.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "738a37860455ff628b2569a094e1419c412bc6dd0bc41d5568d1643b5eeedd5a",
      "size_in_bytes": 4614
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/tests/__pycache__/support.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b200974341071530cfd5e89ccc978b51e019b0dc6316a77bd96b7ead05124f98",
      "size_in_bytes": 4315
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/tests/__pycache__/test_blas.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ebf2878cb0615c58bea18ba8703029bacf0f9bf0ca19a1d46b6bd3a9ababad90",
      "size_in_bytes": 4928
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/tests/__pycache__/test_elemwise.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3d1614065ffa0bae550f65c3acbfbbfb27e890574a11bedf4092db571c89dec4",
      "size_in_bytes": 9620
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/tests/__pycache__/test_gpu_ndarray.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "78de4facf9a2c71d5682c704ebae49118592d38fd1e8efe46048f92c343fea0b",
      "size_in_bytes": 26467
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/tests/__pycache__/test_operations.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c1ab059f802113eb9b49b3a64d9e06bf57060b98f253b579e340b8b53ff328f5",
      "size_in_bytes": 3331
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/tests/__pycache__/test_reduction.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "48a45e5aa34bbb07a1fa5c3459cbc89aa41d5dea7a9527c62d469b7bf5f8183c",
      "size_in_bytes": 4428
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/tests/__pycache__/test_tools.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "84b368a133c83c3d971cab2c5bab3f19c5ac263d97c35958e8d7dcc4d52a49e0",
      "size_in_bytes": 5439
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/tests/main.py",
      "path_type": "hardlink",
      "sha256": "40652c3d3ea16b82dc17817c2bf937cd9d03ada38716294bd0d26cfddef068c2",
      "size_in_bytes": 5229
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/tests/support.py",
      "path_type": "hardlink",
      "sha256": "cb7b14c017191a3ade3980e3a0e9de1507ec584754955c690a8f31bef8d319cf",
      "size_in_bytes": 5080
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/tests/test_blas.py",
      "path_type": "hardlink",
      "sha256": "5c2db0f888a29d8f930dfdb354a07f1ee28a2c99f708369bebf7730b690c3f64",
      "size_in_bytes": 6254
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/tests/test_elemwise.py",
      "path_type": "hardlink",
      "sha256": "ba3898d82c47ce4816b6a398d7099842657b409d1ccaabe41fe9f269762f91be",
      "size_in_bytes": 11401
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/tests/test_gpu_ndarray.py",
      "path_type": "hardlink",
      "sha256": "8cefedd1c09be22f75f2feb6741727fe39b1fab0c7e0ef20835d52c8f54cb58c",
      "size_in_bytes": 26618
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/tests/test_operations.py",
      "path_type": "hardlink",
      "sha256": "2912d5037fc50cd8f1b79a975308afa7e221ebb9c9dbf96802fb3978d2b2fd94",
      "size_in_bytes": 2636
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/tests/test_reduction.py",
      "path_type": "hardlink",
      "sha256": "6fac037bf5e146a3e64a2985bff930888030303315a2a960393c8175031245d4",
      "size_in_bytes": 4399
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/tests/test_tools.py",
      "path_type": "hardlink",
      "sha256": "2200f3aa87a665457da29e75c5c406eb6a56bbafc85982f89771a311a33b545b",
      "size_in_bytes": 4645
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/tools.py",
      "path_type": "hardlink",
      "sha256": "52b7f7f372d8f85711cfa46183e63c6320dbc39453ffea8958fa4c6d9c1af2a0",
      "size_in_bytes": 8490
    },
    {
      "_path": "lib/python3.6/site-packages/pygpu/version.py",
      "path_type": "hardlink",
      "sha256": "45c09452d7664b29056f84821fbcf25f02d2e3efc91163fdacf36d2cefbd5a9d",
      "size_in_bytes": 94
    }
  ],
  "paths_version": 1
}